body {
    margin: 0 auto;
    font-family: 'Nunito', sans-serif;
}

.container {
    width: 1440px;
    height: 740px;
    margin: 0 auto;
}

.row {
    height: 100%;
}

.left-side {
    /*margin: 0 auto;*/
    padding-top: 80px;
    background-color: white;
}

.title {
    size: 62px;
    color: #3563B7;
    font-weight: 700;
    text-align: center;
}

.right-side {
    padding-top: 86px;
    background-color: #3563B7;
    text-align: center;
    margin: 0 auto;
}

.form {
    width: 100%;
    text-align: center;
}

.form-control {
    height: 44px;
    width: 306px;
    border-radius: 8px;
    border: 2px solid transparent;
    margin: 0 auto 24px auto !important;
}

.form-control:hover {
    border: 2px solid #EB5D1E ;
}

.message {
    height: 280px;
}

.button {
    width: 166px;
    height: 44px;
    border-radius: 8px;
    background-color: #EB5D1E;
    margin-top: 20px;
    color: white;
}
.button:hover {
    background-color: #cb5926;
}


